Subject: bug#52194: 28.0.50; [PATCH] Put paid to a flappy test module

From: dick <[email-masked]>
Date: Tue, 30 Nov 2021 09:51:42 -0500

> That fixed a bug.

I assure you network-stream-tests is rife with bugs, most of them
resulting from slightly different incarnations of the same stanza, and
masked by ad hoc insertions of skip-unless whenever something didn't
pass.

I only started looking at this because it failed when another process
was sitting on one of your hardcoded ports, 44336 I believe.  I know
right, what are the chances?

It's an immaterial emacs test at stake here, so no worries.  But I have
a pathological urge to point out hippocracy.  My bad, I guess.